#plot {
  height: 400px;
}

#date {
  text-align: left;
  padding: 5px;
}

#date-slider {
  width: 20vw;
  margin: 5px 0px 0px 10px;
}

#form-replot {
  text-align: left;
  margin-left: 5px;
}

.overlay {
  fill: none;
  pointer-events: all;
}

.line {
  stroke: #777;
  stroke-width: 3px;
  fill: none;
}

.focus circle {
  stroke: #777;
  stroke-width: 3px;
  fill: #F1F3F3;
}

.hover-line {
  stroke: #777;
  stroke-width: 2px;
  stroke-dasharray: 4 4;
}
